/* WRAPPER */

.wrapper {
	display: grid;
	grid-template-columns: 60px 1fr;
}

@media only screen and (min-width: 420px) {
	.wrapper {
		grid-template-columns: 70px 1fr;
	}
}

/* END-WRAPPER */









.site__update {
	background-color: #ff0000;
}
.site__update p {
	color: #ffffff;
}






/* BREADCRUMB */

#breadcrumb {
	background-color: rgb(var(--default-color-7));
	border-top: 1px solid rgb(var(--default-color-6));
	border-bottom: 1px solid rgb(var(--default-color-6));
	padding-left: 15px;
	padding-right: 15px;
}

#breadcrumb:hover a {
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
}

#breadcrumb li {
	display: inline-block;
	margin-right: 10px;
}

#breadcrumb li:last-child {
	margin-right: 0;
}

#breadcrumb li:after {
	display: inline-block;
	content: "/";
	margin-left: 7px;
	color: rgb(var(--default-color-3));
}

#breadcrumb li:last-child:after {
	display: none;
	margin-left: 0;
}

#breadcrumb a {
	color: rgb(var(--default-color-3));
}

#breadcrumb a:hover {
	color: rgb(var(--default-color-2));
}

#breadcrumb li>span {
	color: rgb(var(--default-color-3));
}

/* END-BREADCRUMB */





/* HEADER */

.header {
	grid-row: span 2;
	background-color: #14283c;
}

.sticky nav {
	position: sticky;
	top: 40px;
	padding: 0;
}

.sticky1 nav {
	position: sticky;
	top: 0;
	padding: 0;
}

@media only screen and (min-width: 420px) {
	.header nav {
		padding: 0 5px;
	}
}

.header nav * {
	display: block;
}

.header ul {
	padding: 15px 0;
}

.header li {
	margin-bottom: 15px;
}

.header li:last-child {
	margin-bottom: 0;
}

.header a.total {
	position: relative;
}

.header a.total .count {
	font-size: 10px;
	display: grid;
	grid-template-columns: minmax(8px, max-content);
	grid-gap: 0;
	text-align: center;
	justify-items: center;
	position: absolute;
	content: '';
	top: 3px;
	right: 5px;
	border-radius: 50px;
	background-color: rgb(var(--color1-1));
	color: rgb(var(--light-9));
	border: 3px solid #14283c;
	z-index: 2;
	padding: 1px 3px !important;
}

.header a {
	width: 60px;
	text-align: center;
	text-decoration: none;
	color: rgb(var(--text-6));
}

.header a icon {
	font-size: 32px;
	display: grid;
	position: relative;
	align-items: center;
	justify-items: center;
	margin-left: 12px;
	width: 36px;
	height: 36px;
	z-index: 1;
}

.header a icon::before {
	content: '';
	display: block;
	position: absolute;
	width: 28px;
	height: 28px;
	left: 4px;
	bottom: 0;
	border-radius: 50px;
	border: 1px solid rgb(var(--color19-2));
	z-index: -1;
}

.header a span {
	font-size: 9px;
	padding: var(--tpb1) 0;
}

.header a.active {
	color: #ffffff;
}

.header a.active icon::before {
	background-color: rgb(var(--color17-1));
}



/* END-HEADER */





/* CONTENT */

.content {
	min-height: 100vh;
}

/* END-CONTENT */





/* MAIN */

.main {
	min-height: 0;
}

/* END-MAIN */





/* FOOTER */

.footer {
	min-height: 0;
}

/* END-FOOTER */





/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */





#cnt_page {
	padding: 15px;
}





/* USER */

@media (prefers-color-scheme:light) {
	:root {
		--location_0-color-1: 251, 238, 242;
		--location_0-color-2: 254, 215, 216;
	}
}

@media (prefers-color-scheme:dark) {
	:root {
		--location_0-color-1: 44, 30, 35;
		--location_0-color-2: 71, 32, 34;
	}
}

.users .loc_list {
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
	margin-bottom: 15px;
}

.users .loc_list li {
	display: grid;
	grid-template-columns: 1fr 18px;
	grid-template-areas:
		"name birth"
		"tel tel"
		"email email"
		"date date";
	grid-column-gap: 10px;
	border-bottom: 1px solid rgb(var(--default-color-6));
	padding: 0 15px;
}

.users .loc_list .date {
	grid-area: date;
	text-align: left;
}

@media only screen and (max-width: 559px) {
	.users .loc_list .date {
		margin-top: -15px;
	}
}

@media only screen and (min-width: 560px) {
	.users .loc_list li {
		grid-template-columns: 1fr 18px 70px;
		grid-template-areas:
			"name birth date"
			"tel tel tel"
			"email email email";
		grid-column-gap: 15px;
	}

	.users .loc_list .date {
		text-align: right;
	}
}

@media only screen and (min-width: 700px) {
	.users .loc_list li {
		grid-template-columns: 210px 1fr 18px 70px;
		grid-template-areas:
			"name tel birth date"
			"name email email email";
	}
}

@media only screen and (max-width: 999px) {
	.users .loc_list .head {
		display: none;
	}

	.users .loc_list .email {
		margin-top: -15px;
	}
}

@media only screen and (min-width: 1000px) {
	.users .loc_list .head {
		display: grid;
	}

	.users .loc_list li {
		grid-template-columns: 230px 230px 1fr 18px 70px;
		grid-template-areas: "name tel email birth date";
	}
}

.users .loc_list li:last-child {
	border-bottom: none;
}

.users .loc_list .head {
	background-color: rgb(var(--default-color-9));
	border-radius: 3px 3px 0 0;
	position: sticky;
	top: 0;
}

.users .loc_list .head p {
	font-weight: bold;
}

.users .loc_list .name {
	grid-area: name;
}

.users .loc_list .tel {
	grid-area: tel;
}

.users .loc_list .email {
	grid-area: email;
}

.users .loc_list .birth {
	grid-area: birth;
}

.users .loc_list .birth icon {
	color: rgb(var(--color26-1));
}

.users .loc_list li:not(.head) .date {
	font-size: 12px;
}

/* loc_none */

.users .loc_list.loc_none li a {
	color: rgb(var(--color1-0));
}

.users h2.loc_none,
.users .loc_list.loc_none li a:hover {
	color: rgb(var(--color1-1));
}

.users .loc_list.loc_none {
	background-color: rgb(var(--location_0-color-1));
	border: 1px solid rgb(var(--location_0-color-2));
}

.users .loc_list.loc_none li {
	border-bottom: 1px solid rgb(var(--location_0-color-2));
}

.users .loc_list.loc_none li:last-child {
	border-bottom: none;
}

.users .loc_list.loc_none .head {
	background-color: rgb(var(--location_0-color-1));
}

/* USER */

.user {
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 0;
}

.user .left {
	background-color: rgb(var(--default-color-7));
	border-bottom: 1px solid rgb(var(--default-color-6));
	border-right: none;
	padding: 15px;
}

.user .right {
	padding: 15px;
}

@media only screen and (min-width: 700px) {
	.user {
		grid-template-columns: 320px 1fr;
		grid-column-gap: 15px;
		min-height: 100vh;
	}

	.user .left {
		border-bottom: none;
		border-right: 1px solid rgb(var(--default-color-6));
	}

	.user .right {
		padding: 15px 15px 15px 0;
	}
}

@media only screen and (min-width: 1000px) {
	.user {
		display: grid;
		grid-template-columns: 380px 1fr;
		grid-column-gap: 15px;
		min-height: 100vh;
	}
}

.user .user_info li {
	border-top: 1px solid rgb(var(--default-color-6));
}

.user .user_info p:nth-child(1) {
	font-weight: bold;
}

.user .user_info p:nth-child(2) {
	margin-top: -15px;
}

.user .user_info p a {
	color: rgb(var(--default-color-3));
}

.user .user_info p span,
.user .user_info p a.out {
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 3px;
	font-size: 12px;
	color: rgb(var(--light-9));
	margin-left: 5px;
}

.user .user_info p span {
	background-color: rgb(var(--color1-1));
}

.user .user_info p a.out {
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
	text-decoration: none;
	background-color: rgb(var(--color13-1));
}

.user .user_info p a.out:hover {
	background-color: rgb(var(--color14-1));
}

.user .user_list {
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
	margin-bottom: 15px;
}

.user .user_list li {
	display: grid;
	grid-template-columns: 1fr 60px;
	grid-column-gap: 0;
	border-bottom: 1px solid rgb(var(--default-color-6));
	padding: 0 15px;
}

.user .user_list li:last-child {
	border-bottom: none;
}

.user .user_list li p:last-child {
	text-align: right;
}

.user .user_list li p span {
	font-size: 12px;
}

/* END-USER */





/* LOCATION */

.location .loc_list {
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
	margin-bottom: 15px;
}

.location .loc_list li {
	display: grid;
	grid-template-columns: 1fr 18px;
	grid-template-areas:
		"title new"
		"desc desc"
		"date date";
	grid-column-gap: 10px;
	border-bottom: 1px solid rgb(var(--default-color-6));
	padding: 0 15px;
}

@media only screen and (max-width: 419px) {
	.location .loc_list .date {
		margin-top: -15px;
		text-align: left;
	}
}

@media only screen and (min-width: 420px) {
	.location .loc_list li {
		grid-template-columns: 1fr 18px 70px;
		grid-template-areas:
			"title new date"
			"desc desc desc";
	}

	.location .loc_list .date {
		text-align: right;
	}
}

@media only screen and (max-width: 699px) {
	.location .loc_list .desc {
		margin-top: -15px;
	}
}

@media only screen and (min-width: 700px) {
	.location .loc_list li {
		grid-template-columns: minmax(180px, 300px) minmax(250px, 1fr) 18px 70px;
		grid-template-areas: "title desc new date";
		grid-column-gap: 15px;
	}
}

.location .loc_list li:last-child {
	border-bottom: none;
}

.location .loc_list .head {
	display: none;
	background-color: rgb(var(--default-color-9));
	border-radius: 3px 3px 0 0;
	position: sticky;
	top: 0;
}

@media only screen and (min-width: 700px) {
	.location .loc_list .head {
		display: grid;
	}
}

.location .loc_list .head p {
	font-weight: bold;
}

.location .loc_list .title {
	grid-area: title;
}

.location .loc_list .desc {
	grid-area: desc;
}

.location .loc_list .new {
	grid-area: new;
	text-align: right;
}

.location .loc_list .new icon {
	color: rgb(var(--color4-1));
}

.location .loc_list .date {
	grid-area: date;
}

.location .loc_list li:not(.head) .date {
	font-size: 12px;
}

/* END-LOCATION */
















/* CAT_HEAD */

.cat_head {
	display: grid;
	grid-template-columns: 1fr 80px;
	grid-column-gap: 3px;
	align-items: center;
}

.cat_head .toggle {
	display: grid;
	grid-template-columns: 40px 40px;
	grid-column-gap: 0;
	margin: 15px 0;
}

.cat_head .toggle li {
	display: block;
}

.cat_head .toggle a {
	text-align: center;
	display: block;
	font-size: 12px;
	padding: var(--tpb1) 5px;
	color: rgb(var(--default-color-3));
	text-decoration: none;
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
	background-color: rgb(var(--default-color-6));
}

.cat_head .toggle li:first-child a {
	border-radius: 5px 0 0 5px;
}

.cat_head .toggle li:last-child a {
	border-radius: 0 5px 5px 0;
}

.cat_head .toggle a.active,
.cat_head .toggle a:hover {
	background-color: rgb(var(--color17-1));
	color: rgb(var(--light-9));
}

/* END-CAT_HEAD */





/* CATEGORY */

.cat_obj .category,
.cat_obj .category ul {
	display: block;
}

.remodal .category ul {
	display: block;
	padding: 15px 0 10px 0;
}

@media only screen and (max-width: 419px) {
	.cat_obj .category {
		max-width: calc(100vw - 90px);
	}
}

@media only screen and (min-width:420px) and (max-width: 699px) {
	.cat_obj .category {
		max-width: calc(100vw - 100px);
	}
}

@media only screen and (max-width:699px) {
	.cat_obj .category {
		overflow-y: scroll;
		margin-bottom: 10px;
	}

	.cat_obj .category ul {
		width: max-content;
	}

	.cat_obj .category::-webkit-scrollbar {
		width: 1px;
		height: 2px;
		background-color: rgb(var(--default-color-1));
	}

	.cat_obj .category::-webkit-scrollbar-thumb {
		background-color: rgb(var(--color17-1));
		border-radius: 3px;
	}

	.cat_obj .category::-webkit-scrollbar-thumb:hover {
		background-color: rgb(var(--color17-2));
	}
}

@media only screen and (min-width:700px) {
	.cat_obj .category {
		padding-bottom: 10px;
	}
}

.remodal .category li,
.cat_obj .category li {
	display: inline-block;
	margin: 0 5px 5px 0;
}

.cat_obj .category li:last-child {
	margin-right: 0;
}

.remodal .category a,
.cat_obj .category a {
	display: block;
	padding: var(--tpb2) 15px;
	color: rgb(var(--default-color-3));
	border: 1px solid rgb(var(--default-color-6));
	text-decoration: none;
	border-radius: 3px;
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);


	font-weight: bold;
}

.remodal .category a:hover,
.cat_obj .category a:hover,
.remodal .category .del_loc a,
.cat_obj .category .flt a {
	background-color: rgb(var(--color17-1));
	border: 1px solid rgb(var(--color17-1));
	color: rgb(var(--light-9));
}

.remodal .category .del_loc a:hover,
.cat_obj .category .flt a:hover {
	background-color: rgb(var(--color17-2));
	border: 1px solid rgb(var(--color17-2));
	color: rgb(var(--light-9));
}

.cat_obj .category .flt_loc a {
	background-color: rgb(var(--color1-1));
	border: 1px solid rgb(var(--color1-1));
	color: rgb(var(--light-9));
}

.cat_obj .category .flt_loc a:hover {
	background-color: rgb(var(--color1-2));
	border: 1px solid rgb(var(--color1-2));
	color: rgb(var(--light-9));
}

.cat_obj .category .prc a {
	background-color: rgb(var(--color14-2));
	border: 1px solid rgb(var(--color14-2));
	color: rgb(var(--light-9));
}

.adm_cat_loc {
	padding-bottom: 10px;
}

.adm_cat_loc li {
	display: inline-block;
	position: relative;
	margin: 0 5px 5px 0;
}

.adm_cat_loc p {
	display: block;
	padding: var(--tpb2) 10px;
	border-radius: 5px;
	text-decoration: none;
	background-color: rgb(var(--default-color-6));
	color: rgb(var(--default-color-3));
}

.adm_cat_loc p {
	padding: var(--tpb2) 39px var(--tpb2) 10px;
}

.adm_cat_loc form.delete {
	top: calc(50% - 9.5px);
	right: 10px;
}

/* END-CATEGORY */











/* OBJECT */

.object .object_item {
	position: relative;
	border-radius: 3px;
	border: 1px solid rgb(var(--default-color-6));
	background-color: rgb(var(--default-color-9));
}

.object .object_item .image {
	position: absolute;
	width: 50px;
	margin: -5px 0 0 5px;
	border: 1px solid rgb(var(--default-color-6));
}

.object .object_item .info {
	margin-left: 65px;
	padding: 7px 15px 7px 0;
}

.object .object_item .info p {
	padding: var(--tpb1) 0;
}

.object .object_item .manager {
	margin-top: 5px;
	padding-top: 4px;
	border-top: 1px solid rgb(var(--default-color-6));
}

.object .object_item .manager p {
	padding: var(--tpb1) 0;
	font-size: 12px;
}

.object .object_item .manager a {
	color: rgb(var(--default-color-3));
}

.object .obj_task_red {
	border: 1px solid rgba(var(--color1-1), .2);
	background-color: rgba(var(--color1-1), .1);
}

.object .obj_task_red .image {
	box-shadow: 2px 3px 7px rgba(var(--color1-1), .12);
}

.object .obj_task_red .manager {
	border-top: 1px solid rgba(var(--color1-1), .2);
}

.characteristic {
	padding-bottom: 15px;
}

.characteristic li {
	border-top: 1px solid rgb(var(--default-color-6));
}

.characteristic li:last-child {
	border-bottom: 1px solid rgb(var(--default-color-6));
}

.characteristic li.list_par {
	display: block;
}

@media only screen and (max-width: 1199px) {
	.characteristic li.list_par p.prm {
		margin-top: -15px;
	}
}

@media only screen and (min-width: 1200px) {
	.characteristic li.list_par {
		display: grid;
		grid-template-columns: 250px 1fr;
		align-items: flex-start;
		grid-column-gap: 15px;
	}
}

.out_object::after {
	content: 'Продано';
	display: block;
	position: absolute;
	top: 44px;
	left: -2px;
	background-color: rgb(var(--color14-2));
	font-size: 12px;
	color: rgb(var(--light-9));
	padding: var(--tpb1) 7px;
	border-radius: 3px;
	transform: rotate(-5deg);
}

.button .btn_prm {
	background-color: rgb(var(--color1-1));
}

.button .btn_prm:hover {
	background-color: rgb(var(--color1-2));
}

.button .btn_back {
	background-color: rgb(var(--color14-2));
}

.button .btn_back:hover {
	background-color: rgb(var(--color14-1));
}

/* END-OBJECT */























/* CLIENTS */
/* HEAD */

.clients .title {
	display: grid;
	grid-template-columns: 1fr 153px;
	grid-column-gap: 3px;
	align-items: center;
}

/* toggle */

.clients .title .toggle {
	display: grid;
	grid-template-columns: 73px 80px;
	grid-column-gap: 0;
	margin: 15px 0;
}

.clients .title .toggle li {
	display: block;
}

.clients .title .toggle a {
	text-align: center;
	display: block;
	font-size: 12px;
	padding: var(--tpb1) 5px;
	color: rgb(var(--default-color-3));
	text-decoration: none;
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
	background-color: rgb(var(--default-color-6));
}

.clients .title .toggle li:first-child a {
	border-radius: 5px 0 0 5px;
}

.clients .title .toggle li:last-child a {
	border-radius: 0 5px 5px 0;
}

.clients .title .toggle a.active,
.clients .title .toggle a:hover {
	background-color: rgb(var(--color17-1));
	color: rgb(var(--light-9));
}

/* filter */

.clients .title .filter {
	grid-column: span 2;
	margin: 0 0 15px 0;
}

.clients .title .filter li {
	display: inline-block;
	margin-right: 10px;
}

.clients .title .filter a {
	text-align: center;
	display: block;
	font-size: 14px;
	padding: var(--tpb1) 0;
	color: rgb(var(--default-color-3));
	text-decoration: none;
}

.clients .title .filter a:hover {
	color: rgb(var(--default-color-2));
	border-bottom: 1px solid rgb(var(--default-color-2));
}

.clients .title .filter a.active {
	font-weight: bold;
	color: rgb(var(--default-color-2));
	border-bottom: 3px solid rgb(var(--default-color-2));
}

/* tg_client */

.clients .title .filter li.tg_client a {
	display: inline-block;
	padding: var(--tpb1) 0;
	background-color: rgb(var(--color1-1));
	border: none;
	color: rgb(var(--light-9));
	border-radius: 5px;
	text-decoration: none;
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
}

.clients .title .filter li.tg_client a:hover {
	background-color: rgb(var(--color1-2));
	-webkit-transform: translateY(-1px);
	transform: translateY(-1px);
}

.clients .title .filter li.tg_client a:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}

.clients .title .filter li.tg_client a span {
	display: none;
	margin: 0 0 0 7px;
	font-weight: bold;
}

@media only screen and (min-width: 500px) {
	.clients .title .filter li.tg_client a span {
		display: inline;
	}
}

.clients .title .filter li.tg_client a icon {
	margin: 0 5px;
}

/* END-HEAD */

.clients .client_list {
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
	margin-bottom: 15px;
}

.clients .client_list li {
	display: grid;
	grid-template-columns: 250px 200px 200px 1fr 20px 70px;
	align-items: center;
	grid-column-gap: 15px;
	border-bottom: 1px solid rgb(var(--default-color-6));
	padding: 0 15px;
}

.clients .client_list li .name span {
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 3px;
	font-size: 12px;
	background-color: rgb(var(--color1-1));
	color: rgb(var(--light-9));
	margin-left: 5px;
}

.clients .client_list li:last-child {
	border-bottom: none;
}

.clients .client_list li.none_task {
	background-color: rgba(var(--color1-1), .1);
}

.clients .client_list .head {
	background-color: rgb(var(--default-color-9));
	border-radius: 3px 3px 0 0;
	position: sticky;
	top: 0;
}

.clients .client_list .head p {
	font-weight: bold;
}

.clients .client_list li:not(.head) .status {
	position: relative;
	padding-left: 25px;
}

.clients .client_list li:not(.head) .status::before {
	position: absolute;
	display: inline-block;
	content: '';
	left: 0;
	top: 14px;
	width: 12px;
	height: 12px;
	border-radius: 50px;
	border: 1px solid rgba(var(--text-9), .1);
}

.clients .client_list .status.s0::before {
	background-color: rgb(var(--color5-1));
}

.clients .client_list .status.s1::before {
	background-color: rgb(var(--color12-1));
}

.clients .client_list .status.s2::before {
	background-color: rgb(var(--color13-2));
}

.clients .client_list .status.s3::before {
	background-color: rgb(var(--color17-0));
}

.clients .client_list .status.s8::before {
	background-color: rgb(var(--color17-2));
}

.clients .client_list .status.s9::before {
	background-color: rgb(var(--text-5));
}

/* tags */

.clients .client_list .tags {
	padding: 15px 0 10px 0;
}

.client .tags {
	padding: 0 0 10px 0;
}

.client .tags li,
.clients .client_list .tags span {
	display: inline-block;
	margin: 0 5px 5px 0;
}

.client .tags a,
.clients .client_list .tags a {
	text-align: center;
	display: block;
	font-size: 12px;
	padding: var(--tpb1) 7px;
	color: rgb(var(--default-color-3));
	text-decoration: none;
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
	background-color: rgb(var(--default-color-6));
	border-radius: 3px;
}

.client .tags a {
	background-color: rgb(var(--default-color-6));
}

.clients .client_list .tags a {
	background-color: rgb(var(--default-color-6));
}

.client .tags a:hover,
.clients .client_list .tags a:hover {
	background-color: rgb(var(--color17-1));
	color: rgb(var(--light-9));
}

.clients .client_list .birth {
	text-align: center;
}

.clients .client_list .birth icon {
	color: rgb(var(--color26-1));
}

.clients .client_list .date {
	text-align: right;
}

.clients .client_list li:not(.head) .date {
	font-size: 12px;
}

/* END-CLIENTS */















/* CLIENT */

.client .right .clt_status {
	display: grid;
	grid-template-columns: 1fr 65px;
	align-items: center;
	grid-column-gap: 5px;
	background-color: rgb(var(--default-color-7));
	margin-bottom: 15px;
	padding: 0 15px;
	border-radius: 3px;
}

.client .right .clt_status p {
	padding: var(--tpb1) 0;
	font-size: 12px;
}

.client .right .clt_status .date {
	text-align: right;
	font-size: 10px;
}

.client .right .clt_status span {
	display: inline-block;
	padding: var(--tpb0) 5px;
	border-radius: 3px;
	margin: 2px;
	color: rgb(var(--light-9));
	font-weight: bold;
}

.client .right .clt_status span.s0 {
	background-color: rgb(var(--color5-1));
}

.client .right .clt_status span.s1 {
	background-color: rgb(var(--color12-1));
}

.client .right .clt_status span.s2 {
	background-color: rgb(var(--color13-2));
}

.client .right .clt_status span.s3 {
	background-color: rgb(var(--color17-0));
}

.client .right .clt_status span.s8 {
	background-color: rgb(var(--color17-2));
}

.client .right .clt_status span.s9 {
	background-color: rgb(var(--text-5));
}

/* end-status */

.client .right .clt_note,
.client .right .clt_task,
.client .right .ok_clt_task,
.client .right .out_clt_task,
.client .right .back_clt_task,
.client .right .delete_clt_note,
.client .right .delete_clt_task {
	display: grid;
	grid-template-columns: 36px 1fr;
	grid-column-gap: 15px;
	padding: 0 15px;
	border-radius: 3px;
	margin-bottom: 15px;
}

.client .right .clt_note icon,
.client .right .clt_task icon,
.client .right .ok_clt_task icon,
.client .right .out_clt_task icon,
.client .right .back_clt_task icon,
.client .right .delete_clt_note icon,
.client .right .delete_clt_task icon {
	display: grid;
	align-items: center;
	justify-items: center;
	text-decoration: none;
	font-size: 22px !important;
	height: 36px !important;
	width: 36px !important;
	margin: 15px 0;
	border-radius: 50px;
}

.client .right .clt_note .perform,
.client .right .clt_task .perform {
	display: grid;
	grid-template-columns: 80px 1fr;
	align-items: center;
	grid-column-gap: 10px;
}

.client .right .perform input[type="submit"] {
	display: block;
	width: 100% !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	font-size: 12px;
	height: auto !important;
	padding: var(--tpb1) 1px !important;
	color: rgb(var(--light-9));
	background-color: rgb(var(--default-color-3));
	border-color: rgb(var(--default-color-3));
}

.client .right .perform p {
	font-size: 10px;
}

.client .right .clt_note,
.client .right .clt_task {
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
}

.client .right .clt_note icon,
.client .right .clt_task icon {
	color: rgb(var(--color17-1));
	background-color: rgb(var(--default-color-6));
}

.client .right .clt_task.expired {
	background-color: rgba(var(--color1-1), .1);
	border: 1px solid rgba(var(--color1-1), .2);
}

.client .right .clt_task.expired icon {
	color: rgb(var(--light-9));
	background-color: rgb(var(--color1-1));
}

.client .right .clt_task.today {
	background-color: rgba(var(--color13-1), .1);
	border: 1px solid rgba(var(--color13-1), .2);
}

.client .right .clt_task.today icon {
	color: rgb(var(--light-9));
	background-color: rgb(var(--color13-1));
}

.client .right .ok_clt_task,
.client .right .delete_clt_note,
.client .right .delete_clt_task {
	background-color: rgb(var(--default-color-7));
}

.client .right .out_clt_task {
	background-color: rgba(var(--color13-1), .1);
}

.client .right .back_clt_task {
	background-color: rgba(var(--color1-1), .1);
}

.client .right .ok_clt_task icon,
.client .right .out_clt_task icon {
	color: rgb(var(--color13-1));
	background-color: rgb(var(--default-color-9));
}

.client .right .back_clt_task icon,
.client .right .delete_clt_note icon,
.client .right .delete_clt_task icon {
	color: rgb(var(--color1-1));
	background-color: rgb(var(--default-color-9));
}

.client .right .adm_moving form.delete {
	top: -3px;
	right: -3px;
}

.client .left .soctel a {
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
}

.client .left .phone a {
	color: rgb(var(--default-color-2));
}

.client .left .soctel {
	display: grid;
	align-items: center;
	grid-template-columns: 80px 30px 30px;
	grid-gap: 10px;
	margin-bottom: 15px;
}

.client .left .soctel li {
	display: block;
}

.client .left .soctel li a {
	display: grid;
	align-items: center;
	justify-items: center;
	grid-template-columns: 1fr;
	grid-template-rows: 30px;
	height: 30px;
	text-decoration: none;
}

.client .left .soctel .call {
	margin-right: 2px;
}

.client .left .soctel .call a {
	border-radius: 5px;
	background-color: rgb(var(--color14-1));
	color: rgb(var(--light-8));
}

.client .left .soctel .call a:hover {
	background-color: rgb(var(--color14-2));
}

.client .left .soctel .viber,
.client .left .soctel .telegram {
	position: relative;
}

.client .left .soctel .viber:before,
.client .left .soctel .telegram:before {
	position: absolute;
	display: block;
	content: '';
	width: 24px;
	height: 24px;
	left: 3px;
	top: 3px;
	background-color: rgb(var(--light-8));
	border-radius: 50px;
	z-index: 1;
}

.client .left .soctel .viber a,
.client .left .soctel .telegram a {
	position: relative;
	width: 30px;
	font-size: 30px;
	z-index: 2;
}

.client .left .soctel .viber a {
	color: rgb(var(--color23-0));
}

.client .left .soctel .viber a:hover {
	color: rgb(var(--color23-1));
}

.client .left .soctel .telegram a {
	color: rgb(var(--color17-1));
}

.client .left .soctel .telegram a:hover {
	color: rgb(var(--color17-2));
}

.client .left .istatus {
	display: block;
	padding: 15px 0;
}

.client .left .act {
	display: block;
	padding: var(--tpb3) 15px;
	border-radius: 5px;
	color: rgb(var(--light-9));
	font-weight: bold;
	margin-bottom: 15px;
}

.client .left form .button,
.client .left .istatus>.button {
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	text-align: left !important;
	background-color: transparent !important;
}

.client .left form .button input[type="submit"],
.client .left .istatus>.button a {
	display: block;
	padding: var(--tpb3) 0;
	margin: 0 !important;
	text-align: left !important;
	background-color: transparent !important;
	color: rgb(var(--default-color-3));
	font-weight: normal !important;
	font-size: 14px !important;
	border: none !important;

}

.client .left form .button input[type="submit"] {
	width: 100% !important;
	height: auto !important;
}

.client .left .istatus>.button a {
	border-bottom: 1px solid rgb(var(--default-color-6)) !important;
}

.client .left form .button {
	display: grid;
	grid-template-columns: 10px 1fr;
	grid-column-gap: 10px;
	align-items: center;
	justify-items: center;
	border-bottom: 1px solid rgb(var(--default-color-6)) !important;
}

.client .left form .button span,
.client .left .istatus>.button a::before {
	width: 10px;
	height: 10px;
	border-radius: 50px;
	background-color: #14283c;
}

.client .left form .button span {
	display: block;
}

.client .left .istatus>.button a::before {
	display: inline-block;
	content: '';
	margin-right: 10px;
}

.client .left .act.as0,
.client .left form.s0 .button span,
.client .left .istatus>.button a.s0::before {
	background-color: rgb(var(--color5-1));
}

.client .left .act.as1,
.client .left form.s1 .button span,
.client .left .istatus>.button a.s1::before {
	background-color: rgb(var(--color12-1));
}

.client .left .act.as2,
.client .left form.s2 .button span,
.client .left .istatus>.button a.s2::before {
	background-color: rgb(var(--color13-2));
}

.client .left .act.as3,
.client .left form.s3 .button span,
.client .left .istatus>.button a.s3::before {
	background-color: rgb(var(--color17-0));
}

.client .left .act.as8,
.client .left form.s8 .button span,
.client .left .istatus>.button a.s8::before {
	background-color: rgb(var(--color17-2));
}

.client .left .act.as9,
.client .left form.s9 .button span,
.client .left .istatus>.button a.s9::before {
	background-color: rgb(var(--text-5));
}

/* END-CLIENT */













































/* NOTES */
/* HEAD */

.notes .title {
	display: grid;
	grid-template-columns: 1fr 110px;
	grid-column-gap: 3px;
	align-items: center;
}

.notes .title .toggle {
	display: grid;
	grid-template-columns: 40px 70px;
	grid-column-gap: 0;
	margin: 15px 0;
}

.notes .title .toggle li {
	display: block;
}

.notes .title .toggle a {
	text-align: center;
	display: block;
	font-size: 12px;
	padding: var(--tpb1) 5px;
	text-decoration: none;
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
	background-color: rgb(var(--default-color-6));
	color: rgb(var(--default-color-3));
}

.notes .title .toggle li:first-child a {
	border-radius: 5px 0 0 5px;
}

.notes .title .toggle li:last-child a {
	border-radius: 0 5px 5px 0;
}

.notes .title .toggle a.active,
.notes .title .toggle a:hover {
	background-color: rgb(var(--color17-1));
	color: rgb(var(--light-9));
}

/* END-HEAD */

.notes .catalog li {
	padding: 0 15px 63px 15px;
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
	position: relative;
}

.notes .catalog h2 {
	margin-bottom: -15px !important;
}

.notes .catalog li>p {
	margin-bottom: -15px !important;
}

.notes .control {
	display: grid;
	grid-template-columns: 1fr 67px 27px;
	grid-column-gap: 5px;
	align-items: center;
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 0;
}

.notes .control .button a {
	margin-right: 0 !important;
	background-color: rgb(var(--default-color-9));
	color: rgba(var(--default-color-3), .5);
	border: 1px solid rgb(var(--default-color-6));
}

.notes .control .button a:hover {
	background-color: rgb(var(--color17-1));
	color: rgb(var(--light-9));
	border: 1px solid rgb(var(--color17-1));
}

.notes .control p {
	text-align: left;
	color: rgba(var(--default-color-3), .5);
	padding-top: var(--tpb2);
	padding-bottom: var(--tpb2);
}

.notes .admbtn input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	appearance: none;
	border-radius: 0;
	border: none !important;
	cursor: pointer;
	direction: ltr;
	display: block;
	font-family: 'Material Icons';
	font-feature-settings: 'liga';
	font-size: 27px;
	font-style: normal;
	font-weight: normal;
	width: 27px !important;
	height: 27px !important;
	letter-spacing: normal;
	line-height: 1;
	margin: 0 !important;
	padding: 0 !important;
	resize: none;
	text-align: center;
	text-decoration: none !important;
	text-rendering: optimizeLegibility;
	text-transform: none;
	white-space: nowrap;
	word-wrap: normal;
	background-color: rgb(var(--default-color-9));
	color: rgba(var(--default-color-3), .5);
}

.notes .admbtn .form_item {
	padding: 0 !important;
}

.notes .s1 .admbtn input[type="submit"]:hover {
	background-color: rgb(var(--default-color-9));
	color: rgb(var(--color1-1));
}

.notes .s0 .admbtn input[type="submit"] {
	background-color: rgb(var(--default-color-9));
	color: rgb(var(--color1-1));
}

.notes .s0 .admbtn input[type="submit"]:hover {
	background-color: rgb(var(--default-color-9));
	color: rgb(var(--color1-2));
}

/* delete_notes */

.delete_notes .list {
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
	margin-bottom: 15px;
}

.delete_notes .list li {
	display: grid;
	grid-template-columns: 1fr;
	align-items: start;
	grid-column-gap: 0;
	border-bottom: 1px solid rgb(var(--default-color-6));
	padding: 15px;
}

.delete_notes .list li:last-child {
	border-bottom: none;
}

.delete_notes .list .date {
	display: grid;
	grid-template-columns: 84px 84px;
	grid-column-gap: 15px;
	grid-row-gap: 5px;
	padding: 15px 0;
}

.delete_notes .list .date p {
	display: grid;
	grid-template-columns: 15px 1fr;
	text-align: center;
	align-items: center;
	grid-column-gap: 1px;

	border-radius: 3px;
	font-size: 10px;
	padding: var(--tpb1) 5px;
}

.delete_notes .list .date p.add {
	background-color: rgba(var(--color14-2), .1);
	color: rgb(var(--color14-2));
}


.delete_notes .list .date p.del {
	background-color: rgba(var(--color1-2), .1);
	color: rgb(var(--color1-2));
}

@media only screen and (min-width: 1000px) {
	.delete_notes .list li {
		grid-template-columns: 198px 1fr 84px;
		grid-column-gap: 15px;
	}

	.delete_notes .list .date {
		grid-template-columns: 84px;
		grid-column-gap: 0;
	}
}

/* END-NOTES */















/* TASK */

.task ul {
	padding: 0 15px 0 15px;
	background-color: rgb(var(--default-color-9));
	border: 1px solid rgb(var(--default-color-6));
	border-radius: 3px;
}

.task ul .title {
	font-weight: bold;
	color: rgb(var(--default-color-2));
}

.task ul .title span {
	font-weight: normal !important;
	color: rgb(var(--default-color-2));
}

.task li {
	padding: 0;
	border-top: 1px solid rgb(var(--default-color-6));
}

.task li .date {
	font-size: 12px;
}


.task ul.objtask {
	background-color: rgba(var(--color4-1), .1);
	border: 1px solid rgba(var(--color4-1), .2);
}

.task ul.objtask li {
	border-top: 1px solid rgba(var(--color4-1), .2);
}


.task ul.overdue {
	background-color: rgba(var(--color1-1), .1);
	border: 1px solid rgba(var(--color1-1), .2);
}

.task ul.overdue li {
	border-top: 1px solid rgba(var(--color1-1), .2);
}

.task ul.today {
	background-color: rgba(var(--color13-1), .1);
	border: 1px solid rgba(var(--color13-1), .2);
}

.task ul.today li {
	border-top: 1px solid rgba(var(--color13-1), .2);
}

/* END-TASK */
























/* FILES */

.cat_files .doc_item {
	display: grid;
	grid-template-columns: 70px 1fr;
	text-align: center;
	align-items: flex-start;
	grid-column-gap: 0;
	border-radius: 3px;
	border: 1px solid rgb(var(--default-color-6));
	background-color: rgb(var(--default-color-9));
	padding-right: 15px;
}

.cat_files .doc_item .image {
	margin: -9px 0 0 0;
}

.cat_files .doc_item .button a {
	color: rgb(var(--default-color-2));
	background-color: rgb(var(--default-color-6));
}

.cat_files .doc_item .button a:hover {
	color: rgb(var(--light-9));
	background-color: rgb(var(--default-color-5));
}

.doc_item.admin_moving .delete {
	top: -5px;
	right: -5px;
}

/* END-FILES */

















































.object_image img {
	background-color: rgb(var(--default-color-7));
}

.object_image form.delete {
	top: 3px;
	right: 3px;
}

.object_image form.up {
	top: 40px;
	right: 3px;
}

.object_image form.down {
	top: 62px;
	right: 3px;
}

.object_image .admin_moving:first-of-type form.up {
	display: none !important;
}

.object_image .admin_moving:last-of-type form.down {
	display: none !important;
}













/* ---------------------------------------------- */
/* ---------------------------------------------- */
/* ---------------------------------------------- */





/* PAGINATION */

.pagination {
	padding: 15px 10px 10px 15px;
	background-color: rgb(var(--default-color-7));
	border-top: 1px solid rgb(var(--default-color-6));
	border-bottom: 1px solid rgb(var(--default-color-6));
}

.pagination li {
	display: inline-block;
	margin: 0 5px 5px 0;
}

.pagination a {
	-webkit-transition: var(--anim);
	-moz-transition: var(--anim);
	transition: var(--anim);
	display: block;
	padding: var(--tpb2) 10px;
	font-size: 16px;
	border-radius: 3px;
	text-decoration: none;
	color: rgb(var(--default-color-3));
}

.pagination a:hover {
	background-color: rgb(var(--default-color-6));
	color: rgb(var(--default-color-2));
}

.pagination .active a {
	background-color: rgb(var(--default-color-4));
	color: rgb(var(--light-9));
}

.pagination .active a:hover {
	background-color: rgb(var(--default-color-5));
}

/* END-PAGINATION */




/* ADMIN_VIEW */

.admin_view {
	height: 40px;
	display: grid;
	grid-template-columns: 1fr;
	align-items: center;
	position: sticky;
	top: 0;
	padding: 0 15px;
	background-color: rgb(var(--color14-2));
	border-top: 1px solid rgba(var(--color14-1), .3);
	border-bottom: 1px solid rgba(var(--color14-1), .3);
	z-index: 99;
}

.admin_view p {
	padding: var(--tpb1) 0;
	color: rgb(var(--light-9));
}

.admin_view a {
	text-decoration: none;
	color: rgb(var(--light-9));
}

/* END-ADMIN_VIEW */





@media only screen and (min-width: 420px) {}

@media only screen and (min-width: 560px) {}

@media only screen and (min-width: 700px) {}

@media only screen and (min-width: 1000px) {}

@media only screen and (min-width: 1200px) {}